.navbar-default .navbar-nav>.open>a.dropdown-toggle {
  color: #ccc;
}
.navbar-default .navbar-nav>.open>a.dropdown-toggle>ul.dropdown-menu {

}

.navbar >.container.topnav {
  overflow: visible;
} 

.char-count {
    display: block;
    font-size: 65%;
    font-style: italic;
    /*margin-top: -1.2em;*/
    /*margin-bottom: 1em;*/
}

.vsfs-text::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #a8a8a8;
}
.vsfs-text::-moz-placeholder { /* Firefox 19+ */
  color: #a8a8a8;
}
.vsfs-text:-ms-input-placeholder { /* IE 10+ */
  color: #a8a8a8;
}
.vsfs-text:-moz-placeholder { /* Firefox 18- */
  color: #a8a8a8;
}

a.login-tickler {
  font-size:120%;
  font-weight: bolder;
}

#dos-details fieldset {
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

#dos-overseas-holder, .agency-office {
  display: none;
}
#dos-office-toggle {
  width: 80%;
  margin-top: 1em;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

legend.dos-details{
  color: black;
  font-size: 1.1em;
  border-bottom: 1px solid #c0c0c0;
}

.form-group.language-req {
    /*border: 8px dashed green;*/
    border: 1px solid black;
}

span.lang-req-add, span.lang-remove{
    font-size: 120%;
    font-weight: bold;
    cursor: pointer;
}

span.lang-remove{
    float: right;
    position: relative;
    z-index: 1000;
}
/* Login */
#user-register {
  margin-top: 50px;
  width:65%;
  margin-left: 15%;
}
#user-login {
  margin-top: 50px;
  width:65%;
  margin-left: 15%;
}

.login-buttons {
  width: 50%;
  margin-left: 25%;
  text-align: center;
}
.login-buttons button {
  margin-bottom: 0px;
  margin-top: 20px;
  font-size: 1.25em;
}
.login-buttons .checkbox label {
  display: inline-block;
}
.login-buttons .checkbox {
  margin-left: 34%;
  width: 32%;
}
.login-buttons #remember-me {
  padding: 0;
  margin-top: 4px;
}

 /*Project Form CSS */
.radioButtons{
    padding:5px;
    left:100px;
    margin-top: 6px !important;
}
.inputDivRadio{
    float: left;
    width: 221px;
    font-size: .9em;
}
.inputDiv {
    width: 100%;
    font-size: .9em;
}
#customInputWrapper{
    width:100%;
    float: left;
}
.language-req {
  width:48%;
  float: left;
}
#fs-lang-holder {
  display: none;
}
#add-lang-button {
  border-radius: 50%;
  width: 80px;
  height: 80px;
  text-align: center;
  padding: 10px 10px 10px 10px;
  background-color: #00a6d2;
  margin-left: 20%;
  margin-top: 10%;
}
span.lang-req-add {
  float: left;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 2px;
  clear: both;
  color: #00a6d2;
  
}
span.lang-req-add:hover {
  color: #0071bc;
}
.language-req label {
  display: inline;
  padding: 0;
}

.language-req .lang-radio {
  display: inline;
  margin-left: 5px;
  margin-right: 10px;
}
form > button.usa-button {
  margin-left: 33%;
  width: 35%;
  margin-top: 20px;
  font-size: 1.25em;
  float: none;
}

.select2-search__field {}

.select2-container--default .select2-results>.select2-results__options {
 background-color: #f7f7f7;
 font-size: .75em; 
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
 color: black !important;
 border: 1px black solid !important;
 line-height: 1.4 !important;
}
td{
    word-break: break-word;
    word-wrap:  break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    /*-ms-hyphens: auto;*/
     /*hyphens: auto;*/
}
.center-proj{
    margin-left: 12.5%;
    margin-right: 12.5%;
}
/* Projects view */
.project-submit-success{ 
    margin-top: 6em;
    text-align: center;
}
.project-todo {
  width: 70%;
  margin-left: 15%;
  text-align: left;
  font-size: 1.15em;
}
.projects-table thead tr {
        background-color: #f1f1f1;
        border-bottom: 3px solid #0071bc;
        /*border-bottom: 3px solid #00a6d2;*/
}

.projects-table thead tr th a {
        color: #0071bc;
        /*color: #00a6d2;*/
        font-size: 1.15em;
        font-weight: 700;
}

.projects-table th, .projects-table td {
    border-bottom: 1px solid #5b616b;
}


::-webkit-input-placeholder {
   color: #a8a8a8 !important;
}

 :-moz-placeholder{ /* Firefox 18- */
   color: #a8a8a8!important;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #a8a8a8!important;
}

:-ms-input-placeholder {
   color: #a8a8a8!important;
}



.vsfs-error{
    color: #0c4766;
    font-size: larger;
    background: white;
    border-radius: 10px;

}

div.message {
  text-align: center;
    cursor: pointer;
    display: block;
    font-weight: normal;
    padding: 0 1.5rem 0 1.5rem;
    transition: height 300ms ease-out 0s;
    background-color: #a0d3e8;
    color: #626262;
    top: 15px;
    right: 15px;
    z-index: 999;
    overflow: hidden;
    height: 50px;
    line-height: 2.5em;
    box-radius: 5px;
    
}

div.message:before {
    line-height: 0px;
    font-size: 20px;
    height: 12px;
    width: 12px;
    border-radius: 15px;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    position: relative;
    left: -11px;
    background-color: #FFF;
    padding: 12px 14px 12px 10px;
    content: "i";
    color: #a0d3e8;
}

div.message.error {
    background-color: #C3232D;
    color: #FFF;
}

div.message.error:before {
    padding: 11px 16px 14px 7px;
    color: #C3232D;
    content: "x";
}
div.message.hidden {
    height: 0;
}

span.required.error.colleague {
  text-align:center;
  font-style: italic;
}
button.project_edit {
    font-size: 1em;
    text-transform: uppercase;
}
button.project_edit a{
    color:white;
    text-decoration:none;
}
table th.small-width, table thead>tr>th.small-width{
    width: 5%;
}
table th.smaller-width, table thead>tr>th.smaller-width{
    width: 15%;
}
table th.smallish-width, table thead>tr>th.smallish-width{
    width: 10%;
}
table td.twenty-percent{
    width: 20%;
}
.displayNone{
    display:none;
}